.u-header{
    margin-bottom: 20px;
}
.u-header__section .u-header-topbar{    
    background-image: url(../img/top-back.jpg) !important; 
    background-size: cover !important;
}
.bg-img-hero img{
width : 100% !important;
margin-bottom : 20px !important;
}
.navbar-expand .navbar-toggler {
    margin-right: 0 !important;
}

.yellowclr {
    background-color: #632dff;
    color: #ffffff;
}
.banner-bg{
background: none !important;
}
.yellowclr td a strong {
    color: #632dff !important;
}

.bg-primary-down-lg {
    background-image: linear-gradient(0deg, #672bfb1f, #e0397514);
    background-color: #fff !important;
}

.red-border {
    border-color: #01261C !important;
}

#producttag {
    color: white;
    background-color: #01261C;
}

.bg-primary {
    background-color: #632dff !important;
}

.col-auto.flex-horizontal-center {
    color: #fff;
}

.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
    background: #fff;
}

.u-header-topbar {
    background: #025949;
    border-bottom-color: #01261C !important ;
}


.pb-xl-4,
.py-xl-4 {
    background: #632dff;
}

.u-header__nav-item:hover .u-header__nav-link {
    color: #000000;
    background: fff;
}

.font-size-24 {
    color: #fff
}

.border-color-2 {
    border-top: 1px solid #632dff;
}

.btn-primary-dark-w {
    color: #fff !important;
    background-color: #632dff !important;
    border-color: #632dff !important;
}

.btn-primary-dark-w:hover {
    color: #fff;
    background-color: #632dff;
    border-color: #632dff;
}

.u-header-topbar__nav-link {
    color: #fff !important;
}

.u-header__navbar--wide.navbar-expand-md .u-header__navbar-nav .nav-item+.nav-item .u-header__nav-link {
    border-left: 1px solid #fff;
}

.bootstrap-select>.dropdown-toggle.bs-placeholder,
.bootstrap-select>.dropdown-toggle.bs-placeholder:active,
.bootstrap-select>.dropdown-toggle.bs-placeholder:focus,
.bootstrap-select>.dropdown-toggle.bs-placeholder:hover {
    color: #999;
    background: #fff;
}

.btn-primary:not(label.btn),
.btn-primary:not(label.btn):not([href]):not(:disabled):not(.disabled),
.btn-primary:not([href]),
.btn-primary:not([href]):not([href]):not(:disabled):not(.disabled) {
    background-color: #632dff;
    border-color: #632dff;
}
.btn-dark:not(label.btn),
.btn-dark:not(label.btn):not([href]):not(:disabled):not(.disabled),
.btn-dark:not([href]),
.btn-dark:not([href]):not([href]):not(:disabled):not(.disabled){
    background-color: #cc2963 !important;
    border-color: #cc2963 !important;
}

.border-primary {
    border-color: #632dff !important;
}

.text-primary {
    color: #632dff !important;
}

.u-header__navbar--wide.navbar-expand-md .u-header__navbar-nav .hs-mega-menu-opened .u-header__nav-link,
.u-header__navbar--wide.navbar-expand-md .u-header__navbar-nav .hs-sub-menu-opened .u-header__nav-link {
    background-color: #fff;
}

.u-header__nav-item:focus .u-header__nav-link {
    color: #632dff;
}

.u-header__navbar-nav .u-header__nav-link {
    color: #fff;
}

.navbar-expand-md .u-header__navbar-nav .u-header__sub-menu {
    border-top: 0.10938rem solid #632dff;
}

.link__icon {
    background-color: #632dff;
}

.nav-classic .nav-link.active {
    border-bottom-color: #f99a47;
}
.text-gray-5{
    color: #cc2963 !important;
}
.nav-tab .nav-link.active::after {
    background-color: #f99a47;
}

.text-blue {
    color: #3b3b3b !important;
}

span.marketprice {
    color: #000;
    font-weight: 400;
}

.text-red {
    color: #632dff !important;
    font-weight: 400;
}

.u-slick__pagination--long li.slick-active span {
    background-color: #632dff;
}

.section-title::after {
    background-color: #632dff;
}

.btn-remove-focus {
    background-color: #fff !important;
}

.btn-remove-focus:focus {
    background-color: #fff !important;
}

.vertical-menu .navbar-expand-xl .u-header__navbar-nav .u-header__nav-link {
    color: #000;
}

.u-go-to {
    background-color: #632dff;
}

.u-header .vertical-menu.v1 .u-header__nav-item.hs-mega-menu-opened .u-header__sub-menu,
.u-header .vertical-menu.v1 .u-header__nav-item.hs-sub-menu-opened .u-header__sub-menu,
.u-header+main .vertical-menu.v1 .u-header__nav-item.hs-mega-menu-opened .u-header__sub-menu,
.u-header+main .vertical-menu.v1 .u-header__nav-item.hs-sub-menu-opened .u-header__sub-menu {
    border-bottom: 2px solid #632dff;
    border-right: 2px solid #632dff;
}

.navbar-expand-xl .u-header__navbar-nav .u-header__sub-menu {
    border-top: 0.10938rem solid #632dff;
}

.btn-primary-dark {
    background-color: #632dff;
    border-color: #632dff;
}

.btn-primary-dark:hover {
    background-color: #632dff;
    border-color: #632dff;
    color: #fff !important;
}

.u-slick--slider-syncing .slick-slide.slick-current {
    border-bottom-color: #632dff;
}

.u-header-collapse__submenu .u-header-collapse__nav-list {
    border-left: 2px solid #632dff;
}

.btn-outline-primary {
    background-color: #fff;
    border-color: #632dff !important;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #632dff;
    border-color: #632dff;
}

.btn-outline-primary:hover a {
    color: #fff;
}

a {
    color: #632dff;
}

.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #632dff;
    border-color: #632dff;
}

.pagination-shop .page-link.current {
    color: #fff;
    background-color: #632dff;
    border-color: #632dff;
}

.custom-control-input:checked~.custom-control-label::before {
    border-color: #632dff;
    background-color: #632dff;
}

.banner-advertisement .advertisement-banner-image{
    margin-bottom: 30px;
}

@media only screen and (max-width : 767px){
    .banner-advertisement .advertisement-banner-image{
        margin-bottom: 10px;
    }
}


.background-primary-theme{
    background: #eb3c79 !important;
    color: #fff !important;
}